Activity log for bug #143344

Date Who What changed Old value New value Message
2007-09-22 05:58:12 Bug Importer bug Imported external bug #1724
2010-04-02 01:29:41 Hanno Schlichting affects zope2 zodb
2010-04-02 01:29:41 Hanno Schlichting zodb: importance Medium Low
2010-09-10 17:41:46 Jim Fulton zodb: status New Fix Committed
2010-11-06 13:01:00 Hanno Schlichting zodb: status Fix Committed Fix Released